Qt Quick designer error



  • Hi,

    I have Qt 5.5 beta with Qt Creator 3.4

    Error: Cannot connect to QML emulation layer (qml puppet)
    Description: The executable of the QML emulation layer (qml puppet) may not be responding. Switching to another kit might help.

    Last time it works, but when I opened Qt creator again it show me that error. I did Options > Qt Quick > Qt Quick Designer > Uncheck "Always use the QML emulation layer provided by Qt creator" didnt helpt.

    Thanks for help.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.